<?xml version="1.0" encoding="utf-8" ?>
<table name="project_stage" desc="产值_项目策划_阶段">
    <column isNull="false" isPK="true" name="id" caption="主键" dbtype="varchar(36)"
            type="string" size="36">
        <auto value="$uuid" update="false">
        </auto>
    </column>
    <column isNull="false" name="project_id" caption="项目Id" type="string" size="36"
            dbtype="varchar(36)"/>
    <column isNull="false" name="major" caption="专业 0:绿建专业 1:智能化专业 2:空调专业 3:给排水专业 4:暖通专业 5:电气专业" type="string"
            size="36"
            dbtype="varchar(36)"/>
    <column isNull="false" name="stage_name" caption="阶段名称" type="string" size="36" dbtype="varchar(36)"/>
    <column isNull="false" name="stage_ratio" caption="阶段比例" type="int32"/>
    <column isNull="false" name="begin_time" caption="开始时间" type="datetime"/>
    <column isNull="false" name="end_time" caption="结束时间" type="datetime"/>
    <column isNull="false" name="prove" caption="证明文件" type="string" size="500" dbtype="varchar(36)"/>
    <column isNull="false" name="del_flag" caption="是否删除 1：删除   0：正常" type="int32"/>
    <column isNull="false" name="create_by" caption="创建人" type="string" size="36" dbtype="varchar(36)"/>
    <column isNull="false" name="create_time" caption="创建时间" type="datetime"/>
    <column isNull="false" name="last_update_by" caption="最后更新人" type="string" size="36" dbtype="varchar(36)"/>
    <column isNull="false" name="last_update_date" caption="最后更新时间" type="datetime"/>
</table>
